Subject: Re: F-16 Walk Around (part 1)
From: "Steve Bamford" <[email-masked]>
To: "David W Aungst" <[email-masked]>
Date: Fri, 20 Sep 2002 01:05:23 -0400

----- Original Message -----
From: David W Aungst <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 16, 2002 9:50 PM
Subject: F-16 Walk Around (part 1)

> Hi Steve,
>
> Here is the F-16C walk around.  Due to the number of images, I need to
send
> this as two parts.  This is part one.  Detach and unzip everything from
both
> parts into one directory, then open the HTM file to see the content.
>
> I did not get very detailed on the descriptions, sorry.  Most of the
> pictures speak for themselves.  For the ones with something a bit extra to
> notice, I decided to leave it to the reader to find those tid-bits.
>
> I have higher resolution versions of the images if you want them.  It
would
> take three or four e-mails to send them at higher resolution (totaling
> 3.14M), so I cut the resolution for these.  Let me know and I can send the
> higher resolution versions to you.
>
> Part two on the F-16 walk around will follow shortly.  I will have the
P-47
> stuff for you in the next week or so.
>
> DWA
>
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
>